View Issue Details

IDProjectCategoryView StatusLast Update
0014056LazarusLCLpublic2011-12-01 11:25
ReporterGraeme GeldenhuysAssigned ToVincent Snijders 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSUbuntu LinuxOS Version8.04.2
Product Version0.9.27 (SVN)Product Buildlatest revision 
Target Version1.0.0Fixed in Version 
Summary0014056: TDateEdit calendar crops all available dates
DescriptionSee attached screenshot. The last row of dates are cropped and I cannot scroll or resize the drowdown calendar window to see that full row. I've only tested under GTK2, so I do not know if this affects other widgetsets.
TagsNo tags attached.
Fixed in Revision
LazTarget1.0
WidgetsetGTK 2
Attached Files

Relationships

related to 0010190 closedPaul Ishenin TCalendar crash when activating dsShowWeekNumbers through OI 
related to 0014060 closedVincent Snijders TDateEdit: left arrow for year is not visible 

Activities

2009-06-26 10:13

 

screenshot.png (6,121 bytes)
screenshot.png (6,121 bytes)

Gerard V

2010-12-29 17:43

reporter   ~0044688

Looks Ok now, see my comment and screenshot in report 0014060

Issue History

Date Modified Username Field Change
2009-06-26 10:13 Graeme Geldenhuys New Issue
2009-06-26 10:13 Graeme Geldenhuys File Added: screenshot.png
2009-06-26 10:13 Graeme Geldenhuys Widgetset => GTK 2
2009-06-29 11:41 Vincent Snijders LazTarget => 1.0
2009-06-29 11:41 Vincent Snijders Status new => acknowledged
2009-06-29 11:41 Vincent Snijders Target Version => 1.0.0
2010-12-20 13:36 Juha Manninen Relationship added related to 0010190
2010-12-29 17:43 Gerard V Note Added: 0044688
2010-12-29 20:46 Vincent Snijders Relationship added related to 0014060
2010-12-29 20:58 Vincent Snijders Status acknowledged => resolved
2010-12-29 20:58 Vincent Snijders Resolution open => fixed
2010-12-29 20:58 Vincent Snijders Assigned To => Vincent Snijders
2011-12-01 11:25 Marc Weustink Status resolved => closed